@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");
html, body {
  font-family: "Open Sans";
  min-width: 300px;
  margin: 0;
  padding: 0;
  background-color: #dedede; }

.container-fluid {
  max-width: 950px; }
  @media (max-width: 767px) {
    .container-fluid {
      padding: 5px; } }

.content {
  margin: 0;
  background-color: #FFF;
  border-radius: 5px;
  overflow: hidden; }
  @media (min-width: 480px) {
    .content {
      margin: 20px; } }

.hero-container {
  position: relative;
  background-image: url("/images/avvocato-livieri.jpg");
  background-position: center;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 50px;
  border-top: 10px solid #00EAFF;
  padding: 50px 15px; }
  .hero-container::after {
    display: block;
    content: "";
    clear: both; }

.hero-name-container {
  position: relative;
  float: left;
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 3px; }
  .hero-name-container .hero-name {
    margin: 0;
    font-size: 45px;
    font-weight: 800; }
  .hero-name-container .hero-role {
    position: relative;
    display: inline-block;
    margin: 0;
    border-top: 5px solid #00EAFF;
    text-transform: uppercase;
    padding-top: 15px;
    margin-top: 15px;
    font-size: 20px;
    font-weight: 700; }

.contacts-header {
  padding: 0 15px;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 300;
  color: #FFF;
  background-color: #423c3c;
  text-align: center;
  border-bottom: 5px solid #00EAFF; }

.contacts {
  padding: 50px 15px;
  border-bottom: 5px solid #423c3c; }

.contact-item-container:nth-of-type(2n) .contact-icon {
  box-shadow: 0 5px 0 #00EAFF; }

.contact-item-container:nth-of-type(2n+1) .contact-icon {
  box-shadow: -5px 5px 0 #00EAFF; }

.contact-item-container:first-of-type .contact-icon {
  box-shadow: 5px 5px 0 #00EAFF; }

.contact-icon {
  line-height: 80px;
  color: #00EAFF;
  text-align: center;
  background-color: #423c3c;
  box-shadow: 5px 5px 0 #00EAFF;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  margin: 15px auto; }
  .contact-icon .fa {
    font-size: 32px;
    line-height: 80px; }

.contact-description {
  text-align: center; }

.map-container {
  height: 300px;
  border-bottom: 5px solid #00EAFF; }

.footer {
  padding: 5px;
  font-size: 14px;
  text-align: center; }
